body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
fieldset {
	border: 0px currentColor;
}
img {
	border: 0px currentColor;
}
address {
	font-style: normal; font-weight: normal;
}
caption {
	font-style: normal; font-weight: normal;
}
cite {
	font-style: normal; font-weight: normal;
}
code {
	font-style: normal; font-weight: normal;
}
dfn {
	font-style: normal; font-weight: normal;
}
em {
	font-style: normal; font-weight: normal;
}
strong {
	font-style: normal; font-weight: normal;
}
th {
	font-style: normal; font-weight: normal;
}
var {
	font-style: normal; font-weight: normal;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
h1 {
	font-size: 100%; font-weight: normal;
}
h2 {
	font-size: 100%; font-weight: normal;
}
h3 {
	font-size: 100%; font-weight: normal;
}
h4 {
	font-size: 100%; font-weight: normal;
}
h5 {
	font-size: 100%; font-weight: normal;
}
h6 {
	font-size: 100%; font-weight: normal;
}
q::before {
	content: "";
}
q::after {
	content: "";
}
abbr {
	border: 0px currentColor;
}
acronym {
	border: 0px currentColor;
}
html {
	background: rgb(0, 0, 0); font: 14px/normal "HelveticaNeueW01-55Roma", Arial, Verdana, sans-serif; margin: 0px; padding: 0px; height: 100%; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
body {
	background: rgb(0, 0, 0); font: 14px/normal "HelveticaNeueW01-55Roma", Arial, Verdana, sans-serif; margin: 0px; padding: 0px; height: 100%; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
body {
	
}
#container {
	height: auto !important; position: relative; min-height: 100%;
}
a {
	color: rgb(153, 153, 153); text-decoration: none;
}
a:hover {
	color: rgb(255, 255, 255);
}
a:active {
	color: rgb(255, 255, 255);
}
a.active {
	color: rgb(255, 255, 255);
}
#content_inner a {
	color: rgb(255, 255, 255);
}
#content_inner a:hover {
	color: rgb(153, 153, 153);
}
#content_inner a:active {
	color: rgb(153, 153, 153);
}
p {
	margin: 10px 0px;
}
h1 {
	margin: 25px 0px 5px; text-transform: uppercase; font-size: 14px; font-weight: normal; background-repeat: no-repeat;
}
#content h1 {
	font-size: 16px;
}
h1.csc-firstHeader {
	margin-top: 0px;
}
.detail {
	color: green;
}
.important {
	color: red;
}
.name-of-person {
	color: blue;
}
.box_orange {
	margin: 0px; padding: 5px; border: 1px solid rgb(248, 179, 35); background-color: rgb(254, 243, 222);
}
.box_blue {
	padding: 5px; border: 1px solid rgb(0, 81, 145); color: rgb(0, 81, 145); background-color: rgb(193, 227, 255);
}
.csc-textpic-caption {
	font-style: italic;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-justify {
	text-align: justify;
}
.no-caps {
	text-transform: none !important;
}
#social_media {
	background: rgb(0, 0, 0); padding: 5px 0px 0px; left: 0px; top: 165px; width: 30px; position: fixed; z-index: 100;
}
#header_wrap {
	background: rgb(35, 35, 35);
}
#header {
	background: url("../img/bg.png") repeat-y; margin: auto; padding: 0px 8px 0px 42px; width: 945px; height: 130px; border:0px solid #FF3;/* gelb*/
}
#lang_search {
	background: rgb(0, 0, 0); width: 185px; height: 30px; overflow: hidden; float: left;
}
#logo_wige {
	background: url("../img/wige_sprite.png") no-repeat 0px 20px; width: 280px; height: 44px; padding-top: 30px; clear: both; margin-left: 30px;border:1px #C0F;
}
#logo_wige_vision {
	background: url("../img/wige_sprite.png") no-repeat -840px 20px; width: 280px; height: 40px; padding-top:30px; clear: both; margin-left: 30px;
}

#logo_wige_creation {
	background: url("../img/wige_sprite.png") no-repeat -560px 20px; width: 280px; height: 40px; padding-top:30px; clear: both; margin-left: 30px;
}

#logo_wige_live {
	background: url("../img/wige_sprite.png") no-repeat -280px 20px; width: 280px; height: 40px; padding-top:30px; clear: both; margin-left: 30px;
}

#outer_wrap {
	background: rgb(35, 35, 35);
}
#inner_wrap {
	background: url("../img/bg.png") repeat-y; margin: auto; padding: 0px 8px 100px 37px; width: 945px; position: relative;border:0px solid #6F3;/* grün*/
}
#content {
	width: 945px; position: relative; z-index: 50; min-height: 410px;border:0px solid #09F; /* blau*/
}
#footer {
	padding: 0px 0px 35px; width: 100%; z-index: 20; 
	}
	
#box {
	left: 422px; top: -25px; width: 375px; height: 25px; display: none; position: absolute;
}
#footer_inner {
	margin: auto; padding: 25px 13px 0px 37px; width: 950px; position: relative;
}
#footer_inner_container {
	float: right;
}
#navigation {
	background: url("../img/bg_left_-5.png") repeat-y; padding: 0px 5px 5px; float: left; z-index: 1;
}
#nav_inner {
	background: rgb(0, 0, 0);
}
.bg_images {
	background: url("../img/bg_left_0.png") repeat-y; padding: 0px 5px 5px 0px; left: 42px; top: 0px; position: absolute; z-index: 5;
}
.var1-0 #box {
	display: block;
}
.variant01 #bg_1 {
	left: 232px; top: 0px;
}
.variant01 #bg_2 {
	left: 42px; top: 218px;
}
.variant01 #content_inner {
	background: rgb(0, 0, 0); padding: 25px; width: 325px;
}
.variant01 #content_outer {
	background: url("../img/variant01.png") repeat-y; padding: 5px; margin-top: 109px; float: right;
}
.variant01 #headline {
	left: 5px; top: 380px; width: 325px; position: absolute;
}
.variant02 #bg_1 {
	padding: 0px 0px 5px; left: 42px; top: 0px; z-index: 5; background-image: url("../img/bg_left_190.png"); /*war 232*/
}
.variant02 #bg_2 {
	padding: 5px 5px 5px 0px; left: 42px; top: 213px; z-index: 6;
}
.variant02 #bg_3 {
	padding: 5px; left: 417px; top: 322px; z-index: 7; background-image: url("../img/bg_left_375.png");
}
.variant02 #content_inner {
	background: rgb(0, 0, 0); padding: 25px; width: 325px; position: relative;
}
.variant02 #content_outer {
	background: url("../img/variant01.png") repeat-y; padding: 5px; margin-top: 109px; float: right;
}
.variant02 #headline {
	left: 5px; top: 380px; width: 325px; position: absolute;
}
.variant03 #bg_1 {
	padding: 0px 0px 5px; left: 42px; top: 0px; z-index: 5; background-image: url("../img/bg_left_0.png")
}
.variant03 #bg_2 {
	padding: 0px 5px 5px 0px; left: 612px; top: 0px; z-index: 6; background-image: url("../img/bg_left_565.png")
}

.variant03 #content_inner {
	background: rgb(0, 0, 0); padding: 25px; width: 325px;
}
.variant03 #content_outer {
	background: url("../img/bg_left_190.png") repeat-y; margin: 0px; padding: 5px 5px 5px 0px; float: left;
}

.variant03 #video_inner {
	background: rgb(0, 0, 0); padding: 5px; width: 552px;
}
.variant03 #video_outer {
	background: url("../img/bg_left_190.png") repeat-y; margin: 0px; padding: 5px 5px 5px 0px; float: left;
}

.variant03 #facts_inner {
		background: rgb(0, 0, 0); padding: 20px; width: 522px;
}
.variant03 #facts_outer {
	background: url("../img/bg_left_190.png") repeat-y; margin: 0px; padding: 5px 5px 5px 0px; float: left;
}

.variant03 #products_inner {
	background: rgb(0, 0, 0); padding: 20px; width: 324px;
}
.variant03 #products_outer {
	background: url("../img/variant01.png") repeat-y; padding: 5px; margin-top: 0px; margin-left: 190px; float:left;
	}
.variant03 #headline {
	width: 325px; margin-left: 190px; float: left; /* border:1px #FF3 solid; /* gelb*/
}
.var8-0 #box {
	left: 232px; display: block;
}
.variant04 #related {
	top: 109px;
}
.variant04 #navigation {
	
}
<!-- .variant04 #bg_1 { 	left: -50%; top: 0px; z-index: 5;}-->
.variant04 #bg_1 {
	padding: 0px 0px 5px; left: 42px; top: 0px; z-index: 5; background-image: url("../img/bg_left_190.png"); /*war 232*/
}
.variant04 #content_inner {
	background: rgb(0, 0, 0); padding: 25px; width: 325px;
}
.variant04 #content_outer {
	margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant04 #headline {
	margin: 0px; width: 515px; float: left;
}
.var9-0 #box {
	left: 42px; display: block;
}
.var9-0 #inner_wrap {
	
}
.variant05 #bg_1 {
	padding: 0px 0px 5px 5px; left: 607px; top: 0px; z-index: 5; background-image: url("../img/bg_left_565.png");
}
.variant05 #bg_2 {
	padding: 5px 5px 5px 0px; left: -148px; top: 213px; z-index: 6;
}
.variant05 #bg_3 {
	padding: 5px; left: 607px; top: 322px; z-index: 7; background-image: url("../img/bg_left_565.png");
}
.variant05 #content_inner {
	background: rgb(0, 0, 0); padding: 25px; width: 325px;
}
.variant05 #content_outer {
	margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant05 #headline {
	width: 325px; margin-left: 190px; float: left;
}
.var10-0 #box {
	left: 422px; width: 565px; display: block;
}
.variant06 #bg_1 {
	padding: 0px 0px 5px 5px; left: 797px; top: 0px; z-index: 5;
}
.variant06 #content_inner {
	background: rgb(255, 255, 255); padding: 25px; width: 515px; color: rgb(17, 17, 17);
}
.variant06 #content_outer {
	background: url("../img/bg_left_90.png") repeat-y; margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant06 #headline {
	background: rgb(0, 0, 0); width: 515px; margin-left: 0px; float: left;
}
.variant06 #related {
	top: 109px;
}
.variant06 #content_inner a {
	color: rgb(51, 51, 51);
}
.variant06 #content_inner a:hover {
	color: rgb(102, 102, 102);
}
.variant07 #bg_1 {
	padding: 0px 0px 5px 5px; left: 607px; top: 0px; z-index: 5;
}
.variant07 #content_inner {
	background: rgb(0, 0, 0); padding: 25px; width: 515px;
}
.variant07 #content_outer {
	margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant07 #headline {
	width: 325px; margin-left: 0px; float: left;
}
.variant07 #related {
	top: 109px;
}
.variant08 #bg_1 {
	padding: 0px 0px 5px 5px; left: 797px; top: 0px; z-index: 5;
}
.variant08 #content_inner {
	background: rgb(255, 255, 255); padding: 25px; width: 515px; color: rgb(17, 17, 17);
}
.variant08 #content_outer {
	background: url("../img/bg_left_90.png") repeat-y; margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant08 #headline {
	background: rgb(0, 0, 0) !important; width: 515px; height: 17px; color: rgb(255, 255, 255) !important; margin-left: 0px; float: left;
}
.variant08 #content_inner a {
	color: rgb(51, 51, 51);
}
.variant08 #content_inner a:hover {
	color: rgb(102, 102, 102);
}
.variant09 #bg_1 {
	padding: 0px 0px 0px 5px; left: 417px; top: 0px; z-index: 5;
}
.variant09 #bg_2 {
	padding: 0px 0px 0px 5px; left: 607px; top: 109px; z-index: 6;
}
.variant09 #bg_3 {
	padding: 5px 0px 0px 5px; left: 607px; top: 322px; z-index: 7;
}
.variant09 #content_inner {
	background: rgb(255, 255, 255); padding: 25px; width: 325px; color: rgb(17, 17, 17);
}
.variant09 #content_outer {
	margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant09 #headline {
	background: rgb(0, 0, 0); margin: 0px 200px 0px 0px; width: 135px; float: left;
}
.variant09 #content_inner a {
	color: rgb(51, 51, 51);
}
.variant09 #content_inner a:hover {
	color: rgb(102, 102, 102);
}
.variant10 #content_inner {
	background: rgb(255, 255, 255); padding: 25px; width: 515px; color: rgb(17, 17, 17);
}
.variant10 #content_outer {
	background: url("../img/bg_left_90.png") repeat-y; margin: 0px; padding: 5px 5px 5px 0px; float: left;
}
.variant10 #content_inner a {
	color: rgb(51, 51, 51);
}
.variant10 #content_inner a:hover {
	color: rgb(102, 102, 102);
}
.variant10 #headline {
	background: rgb(0, 0, 0); width: 705px; margin-left: 0px; float: left;
}
.variant10 #related {
	top: 109px;
}
.variant11 #content_inner {
	background: rgb(255, 255, 255); padding: 0px; width: 755px; color: rgb(17, 17, 17);
}
.variant11 #content_outer {
	background: url("../img/bg_left_90.png") repeat-y; margin: 0px; padding: 5px 0px 0px; float: left;
}
.variant11 #content_inner a {
	color: rgb(51, 51, 51);
}
.variant11 #content_inner a:hover {
	color: rgb(102, 102, 102);
}
.variant11 #headline {
	background: rgb(0, 0, 0); width: 705px; height: auto; margin-left: 0px; float: left;
}
.variant11 #related {
	display: none;
}
.variant00 #bg_1 {
	padding: 0px 0px 0px 5px; left: 417px; top: 0px; z-index: 5;
}
.variant00 #bg_2 {
	padding: 0px 0px 0px 5px; left: 607px; top: 109px; z-index: 6;
}
.variant00 #bg_3 {
	padding: 5px 0px 0px 5px; left: 607px; top: 322px; z-index: 7;
}
.variant00 #navigation {
	margin: 0px 5px 5px 0px; padding: 0px;
}
.variant00 #content {
	width: 950px; padding-left: 5px;
}
.variant00 #headline {
	background: rgb(0, 0, 0); margin: 0px 5px 5px 0px; width: 515px; float: left;
}
.variant00 #related {
	margin: 0px 5px 5px 0px; padding: 0px; float: right; position: static;
}
.variant00 .ces {
	background: rgb(255, 255, 255); margin: 0px 5px 5px 190px; padding: 20px 25px; width: 515px; color: rgb(0, 0, 0);
}
.grid_element {
	background: rgb(0, 0, 0); margin: 0px 5px 5px 0px; width: 185px; float: left; position: relative; z-index: 10;
}
.grid_content {
	left: -20px; top: 104px; width: 205px; height: auto; display: none; position: absolute; z-index: 40;
}
.grid_2col_text .grid_content {
	top: 213px; width: 395px;
}
.grid_2col_text img {
	width: 185px; height: 104px;
}
.grid_text {
	background: rgb(0, 0, 0); padding: 10px; text-align: right; color: rgb(221, 221, 221); line-height: 135%; font-size: 12px; margin-left: 20px;
}
.grid_more {
	background: rgb(88, 88, 88); padding: 0px 10px; width: 90px; line-height: 20px;
}
.grid_more span {
	text-align: right; margin-left: 10px; float: right; display: block; cursor: pointer;
}
.grid_link {
	display: none;
}
.grid_bigimage {
	margin: 0px 5px 5px 0px; float: left; position: relative;
}
.grid_image {
	width: 185px; height: 104px;
}
.grid_image img {
	position: absolute; z-index: 10;
}
.image_headline {
	background: url("../img/clear.gif"); left: 0px; top: 0px; width: 185px; height: 104px; position: absolute; z-index: 20;
}
.image_headline span {
	background: rgb(88, 88, 88); padding: 0px 10px; width: 140px; height: 24px; right: 0px; bottom: 0px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 24px; overflow: hidden; font-size: 12px; display: none; position: absolute; z-index: 30;
}
.image_big {
	width: 755px; height: 432px;
}
.active > .image_headline span {
	display: block;
}
.image_big span {
	width: 220px;
}
.image_headline:hover span {
	display: block;
}
.gr_creation a.image_headline span {
	background: rgb(0, 222, 101);
}
.gr_live a.image_headline span {
	background: rgb(255, 78, 255);
}
.gr_vision a.image_headline span {
	background: rgb(0, 187, 241);
}
.grid_next_bg {
	background: rgb(88, 88, 88); height: 104px;
}
.grid_next_bg a {
	padding: 84px 5px 0px 0px; width: 180px; height: 20px; text-align: right; color: rgb(238, 238, 238); text-transform: uppercase; overflow: hidden; display: block;
}
.grid_next_bg a:hover {
	padding: 84px 5px 0px 0px; width: 180px; height: 20px; text-align: right; color: rgb(255, 255, 255); text-transform: uppercase; overflow: hidden; display: block;
}
.gr_creation .grid_next_bg {
	background: rgb(0, 222, 101);
}
.gr_live .grid_next_bg {
	background: rgb(255, 78, 255);
}
.gr_vision .grid_next_bg {
	background: rgb(0, 187, 241);
}
#headline {
	background: rgb(88, 88, 88);
}
#box {
	background: rgb(88, 88, 88);
}
.grid_headline {
	background: rgb(88, 88, 88);
}
.grid_more {
	background: rgb(88, 88, 88);
}
.lvl33 #headline {
	background: rgb(255, 78, 255);
}
.lvl33 #box {
	background: rgb(255, 78, 255);
}
.lvl33 .grid_headline {
	background: rgb(255, 78, 255);
}
.lvl33 .grid_more {
	background: rgb(255, 78, 255);
}
.wlive #headline {
	background: rgb(255, 78, 255);
}
.wlive .subnav_header {
	background: rgb(255, 78, 255);
}
.wlive #box {
	background: rgb(255, 78, 255);
}
.lvl34 #headline {
	background: rgb(0, 222, 101);
}
.lvl34 #box {
	background: rgb(0, 222, 101);
}
.lvl34 .grid_headline {
	background: rgb(0, 222, 101);
}
.lvl34 .grid_more {
	background: rgb(0, 222, 101);
}
.wcreation #headline {
	background: rgb(0, 222, 101);
}
.wcreation .subnav_header {
	background: rgb(0, 222, 101);
}
.wcreation #box {
	background: rgb(0, 222, 101);
}
.lvl35 #headline {
	background: rgb(0, 187, 241);
}
.lvl35 #box {
	background: rgb(0, 187, 241);
}
.lvl35 .grid_headline {
	background: rgb(0, 187, 241);
}
.lvl35 .grid_more {
	background: rgb(0, 187, 241);
}
.wvision #headline {
	background: rgb(0, 187, 241);
}
.wvision .subnav_header {
	background: rgb(0, 187, 241);
}
.wvision #box {
	background: rgb(0, 187, 241);
}
.gr_creation .grid_headline {
	background: rgb(0, 222, 101);
}
.gr_creation .grid_more {
	background: rgb(0, 222, 101);
}
.gr_live .grid_headline {
	background: rgb(255, 78, 255);
}
.gr_live .grid_more {
	background: rgb(255, 78, 255);
}
.gr_vision .grid_headline {
	background: rgb(0, 187, 241);
}
.gr_vision .grid_more {
	background: rgb(0, 187, 241);
}
#headline {
	padding: 12px 25px; height: 80px; line-height: 19px; overflow: hidden; /* Höhe blauer Balken H */
}
#headline h1 {
	margin: 0px; text-transform: uppercase; font-size: 20px;
}
#headline .csc-subheader {
	margin: 3px 0px 0px; text-transform: uppercase; font-size: 12px;
}
#related {
	background: url("../img/bg_related.png") repeat-y; padding: 0px 5px 5px; top: 0px; width: 185px; right: 0px; position: absolute;
}
.page185-0 #related {
	width: 200px;
}
#related_inner {
	background: rgb(0, 0, 0); min-height: 213px;
}
#related_content ul {
	list-style: none; margin: 0px; padding: 0px;
}
#related_content {
	padding: 8px 20px 20px; color: rgb(153, 153, 153);
}
.related_header {
	background: rgb(88, 88, 88); margin: 0px; padding: 6px 20px 4px; color: rgb(221, 221, 221); text-transform: uppercase;
}
#social_media a {
	background: url("../img/wige_sprite.png") no-repeat 0px -125px; margin: 0px 5px 5px; width: 20px; height: 20px; text-indent: -9999em; overflow: hidden; display: block;
}
#social_media a.twitter {
	background-position: -20px -125px;
}
#social_media a.rss {
	background-position: -40px -125px;
}
#social_media a.share {
	background-position: -60px -125px;
}
#social_media a.youtube {
	background-position: -80px -125px;
}
#social_media a.twitter:hover {
	
}
#social_media a.twitter:active {
	
}
#social_media a.rss:hover {
	
}
#social_media a.rss:active {
	
}
#social_media a.share:hover {
	
}
#social_media a.share:active {
	
}
#lang {
	list-style: none; margin: 0px; padding: 7px; text-align: center;
}
#lang li {
	background: url("../img/wige_sprite.png") no-repeat -900px -56px; padding-left: 18px; display: inline;
}
#lang li.first {
	padding: 0px 15px 0px 0px;
}
#lang a {
	color: rgb(204, 204, 204); text-transform: lowercase; font-size: 12px;
}
#lang a:hover {
	color: rgb(255, 255, 255);
}
#lang a.active {
	color: rgb(255, 255, 255);
}
#topnav {
	list-style: none; margin: 0px; padding: 0px; height: 60px; float: left;
}
#topnav li {
	background: rgb(0, 0, 0); width: 190px; overflow: hidden; float: left; display: block;
}
#topnav a {
	text-indent: -9999em;
}
#topnav a span {
	width: 60px; height: 21px; display: block;
}
#topnav .noscript a:hover .top {
	width: 190px; height: 30px;
}
#topnav a .top {
	height: 9px;
}
#topnav .bottom {
	background: url("../img/wige_sprite.png") no-repeat 18px -87px; width: 190px; text-indent: -9999em; display: block;
}
#topnav span {
	background: rgb(88, 88, 88);
}
#topnav a.active span {
	width: 190px; height: 30px;
}
#topnav .wlive .bottom {
	background-position: -182px -87px;
}
#topnav .wcreation .bottom {
	background-position: -382px -87px;
}
#topnav .wvision .bottom {
	background-position: -582px -87px;
}
#topnav .wlive .top {
	background-color: rgb(255, 78, 255);
}
#topnav .wcreation .top {
	background-color: rgb(0, 222, 101);
}
#topnav .wvision .top {
	background-color: rgb(0, 187, 241);
}
#nav {
	list-style: none; margin: 0px; padding: 0px;
}
#nav ul {
	list-style: none; margin: 0px; padding: 0px;
}
#nav {
	padding: 20px 0px; width: 185px; display: block;
}
#nav .lvl2 {
	background: url("../img/lvl2_top.png") repeat-x rgb(24, 24, 24); padding-top: 8px;
}
#nav .lvl2 .bottom {
	background: url("../img/lvl2_bottom.png") repeat-x rgb(24, 24, 24); height: 5px; overflow: hidden; margin-top: 5px; display: block;
}
#nav a {
	padding: 4px 25px; color: rgb(153, 153, 153); text-transform: uppercase; font-size: 15px; display: block;
}
#nav .wlive a {
	background: url("../img/wige_sprite.png") no-repeat -775px -183px; padding-left: 40px;
}
.lvl33 #nav .units a {
	background: url("../img/wige_sprite.png") no-repeat -775px -183px; padding-left: 40px;
}
#nav .wcreation a {
	background: url("../img/wige_sprite.png") no-repeat -775px -283px; padding-left: 40px;
}
.lvl34 #nav .units a {
	background: url("../img/wige_sprite.png") no-repeat -775px -283px; padding-left: 40px;
}
#nav .wvision a {
	background: url("../img/wige_sprite.png") no-repeat -775px -233px; padding-left: 40px;
}
.lvl35 #nav .units a {
	background: url("../img/wige_sprite.png") no-repeat -775px -233px; padding-left: 40px;
}
#nav a:hover {
	color: rgb(255, 255, 255);
}
#nav a.active {
	color: rgb(255, 255, 255);
}
#nav li {
	display: block;
}
#nav ul a {
	padding: 3px 25px; font-size: 11px;
}
#nav .mountpoint a {
	display: none;
}
#nav .lvl3 {
	display: none;
}
#nav .mountpoint .lvl3 {
	display: block;
}
#nav .mountpoint ul a {
	display: block;
}
#subnav {
	list-style: none; margin: 0px; padding: 5px 0px 20px; width: 185px; text-transform: uppercase; overflow: hidden;
}
#subnav a {
	padding: 4px 20px; color: rgb(153, 153, 153); display: block;
}
.subnav_header {
	background: rgb(88, 88, 88); padding: 6px 20px 4px; color: rgb(221, 221, 221); text-transform: uppercase; font-weight: normal;
}
#subnav a.active {
	background: url("../img/wige_sprite.png") no-repeat -800px -124px; color: rgb(255, 255, 255);
}
#subnav a:hover {
	background: url("../img/wige_sprite.png") no-repeat -800px -124px; color: rgb(255, 255, 255);
}
.footernavi {
	width: 185px; text-transform: uppercase; font-size: 15px; margin-left: 5px; float: left;
}
.last.footernavi {
	width: auto;
}
#footer ul {
	list-style: none; margin: 0px; padding: 15px 0px 0px;
}
#footer a {
	color: rgb(171, 171, 171);
}
#footer ul {
	padding-top: 15px;
}
#footer ul a {
	margin: 4px 0px; color: rgb(110, 112, 113); text-transform: none; font-size: 14px; display: block;
}
#footer a:hover {
	color: rgb(255, 255, 255);
}
#footer a.active {
	color: rgb(255, 255, 255);
}
#footer ul a.active {
	color: rgb(255, 255, 255);
}
#footer ul a:hover {
	color: rgb(255, 255, 255);
}
.fce_2cols_right {
	width: 48%; overflow: hidden; margin-left: 2%; float: left;
}
.fce_2cols_left {
	width: 48%; overflow: hidden; margin-right: 2%; float: left;
}
.tx-powermail-pi1 input {
	background: rgb(221, 221, 221); margin: 2px 0px; padding: 2px; border: 1px solid rgb(153, 153, 153); width: 150px; height: 15px; color: rgb(51, 51, 51); display: block;
}
.tx-powermail-pi1 textarea {
	background: rgb(221, 221, 221); margin: 2px 0px; padding: 2px; border: 1px solid rgb(153, 153, 153); width: 150px; height: 15px; color: rgb(51, 51, 51); display: block;
}
.tx-powermail-pi1 select {
	background: rgb(221, 221, 221); margin: 2px 0px; padding: 2px; border: 1px solid rgb(153, 153, 153); width: 150px; height: 15px; color: rgb(51, 51, 51); display: block;
}
.tx-powermail-pi1 textarea {
	font: 12px/normal arial, helvetica, sans-serif; height: auto; font-size-adjust: none; font-stretch: normal;
}
.tx-powermail-pi1 select {
	font: 12px/normal arial, helvetica, sans-serif; height: auto; font-size-adjust: none; font-stretch: normal;
}
.tx-powermail-pi1 input:focus {
	background: rgb(255, 255, 255); border: 1px solid rgb(51, 51, 51);
}
.tx-powermail-pi1 textarea:focus {
	background: rgb(255, 255, 255); border: 1px solid rgb(51, 51, 51);
}
.tx-powermail-pi1 input:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(51, 51, 51);
}
.tx-powermail-pi1 textarea:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(51, 51, 51);
}
.tx-powermail-pi1 label {
	margin: 2px 0px 0px; padding: 6px 4px 0px 0px; width: 110px; height: 14px; text-transform: uppercase; line-height: 14px; clear: left; font-size: 12px; display: block;
}
.tx-powermail-pi1 fieldset {
	margin: 0px; padding: 0px; border: currentColor;
}
.tx-powermail-pi1 legend {
	display: none;
}
.tx_powermail_pi1_fieldwrap_html {
	float: left;
}
#uid4 {
	width: 315px;
}
#uid12 {
	width: 315px;
}
#uid1 {
	margin-right: 10px;
}
#uid3 {
	margin-right: 10px;
}
#uid8 {
	margin-right: 10px;
}
#uid10 {
	margin-right: 10px;
}
.tx-srfreecap-pi2-cant-read {
	width: 400px; color: rgb(51, 51, 51); padding-left: 116px; display: block;
}
input.powermail_submit {
	background: url("../img/wige_sprite.png") no-repeat -690px -94px rgb(88, 88, 88); padding: 0px; border: currentColor; left: -70px; width: 130px; height: auto; bottom: -20px; color: rgb(255, 255, 255); text-transform: lowercase; position: absolute;
}
input.tx-powermail-pi1_mandatory_submit {
	background: url("../img/wige_sprite.png") no-repeat -690px -94px rgb(88, 88, 88); padding: 0px; border: currentColor; left: -70px; width: 130px; height: auto; bottom: -20px; color: rgb(255, 255, 255); text-transform: lowercase; position: absolute;
}
input.tx-powermail-pi1_mandatory_submit {
	margin: 0px;
}
.powermail_mandatory_js {
	color: rgb(255, 0, 0); clear: both; display: block;
}
img.tx-srfreecap-pi2-image {
	margin: 3px 0px 0px 15px; padding-left: 100px; clear: both; display: block;
}
input.powermail_submit:hover {
	background: rgb(255, 255, 255); color: rgb(17, 17, 17); cursor: pointer;
}
input.tx-powermail-pi1_mandatory_submit:hover {
	background: rgb(255, 255, 255); color: rgb(17, 17, 17); cursor: pointer;
}
.tx-powermail-pi1 input[type=file] {
	width: auto !important; height: auto !important;
}
a dfn {
	background: rgb(255, 255, 255); padding: 10px; border: 1px solid rgb(213, 213, 213); width: 120px; text-decoration: none; display: none; z-index: 30;
}
a:hover dfn {
	display: block;
}
.powermail_mandatory {
	color: rgb(255, 0, 0);
}
.error {
	color: rgb(255, 0, 0);
}
.error p {
	margin: 0px; font-size: 10px;
}
.tx-powermail-pi1 input.invalid {
	border: 1px solid rgb(255, 0, 0);
}
.tx-powermail-pi1 textarea.invalid {
	border: 1px solid rgb(255, 0, 0);
}
.page25-0 .error {
	display: none !important;
}
.clearfix::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
#noscript {
	background: url("../img/close.png") no-repeat 1% 50% rgb(255, 201, 190); margin: 10px auto; padding: 10px 10px 10px 60px; border: 1px dotted rgb(237, 79, 6); width: 900px; color: rgb(7, 0, 0);
}
#viewPort {
	display: none;
}
#cboxLoadedContent #viewPort {
	display: block;
}
#thisBox {
	display: none;
}
#cboxOverlay {
	background: rgb(51, 51, 51) !important;
}
.csc-uploads-fileName p {
	margin: 3px 0px;
}
p.csc-uploads-description {
	margin: 2px 0px; font-style: italic;
}
.csc-uploads td {
	padding: 5px 0px;
}
.csc-uploads td.csc-uploads-icon {
	padding: 5px 10px;
}
.page27-0 .variant00 #headline {
	float: none;
}
.page30-0 .variant00 #headline {
	float: none;
}
.csc-sitemap > ul > li {
	font-size: 18px; margin-top: 25px; display: block;
}
.csc-sitemap ul ul {
	font-size: 14px;
}
.page30-0 .news-latest-gotoarchive {
	display: none;
}
.tx-indexedsearch {
	background: rgb(0, 0, 0); padding: 30px; width: 505px; overflow: hidden; float: left;
}
#indexedsearchbox {
	background: rgb(0, 0, 0); padding: 2px 5px 5px; margin-right: 5px; float: right;
}
.searchbox-button {
	margin-top: 3px; float: left;
}
.searchbox-sword {
	background: url("../img/hint.png") no-repeat; margin: 4px 0px 0px 3px; padding: 2px 6px; border: currentColor; width: 123px; height: 13px; font-size: 11px; float: left;
}
.page211-0 .searchbox-sword {
	background-image: url("../img/nohint.png") !important;
}
.tx-indexedsearch-info {
	background: rgb(51, 51, 51) !important; color: rgb(255, 255, 255);
}
.tx-indexedsearch-res td {
	padding: 5px;
}
.tx-indexedsearch-descr {
	overflow: hidden; max-width: 400px;
}
.tx-indexedsearch-rules {
	font-size: 11px;
}
.tx-indexedsearch-searchbox-sword {
	margin: 0px 0px 0px 5px; padding: 2px; width: 150px !important;
}
.tx-indexedsearch-searchbox-button {
	margin: 5px 0px 0px 5px; width: 156px !important;
}
.tx-felogin-pi1 label {
	display: block;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li {
	margin-right: 5px; display: inline;
}
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {
	width: 100px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
	width: 150px;
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px; margin-bottom: 5px;
}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-style: italic; font-weight: bold;
}
.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center; font-weight: bold;
}
.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr {
	font-style: italic;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: red;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: rgb(238, 238, 238);
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 20px; margin-bottom: 5px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead h2 {
	margin-top: 0px; margin-bottom: 0px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead td {
	background: rgb(204, 204, 204); vertical-align: middle;
}
.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: rgb(102, 102, 102);
}
.tx-indexedsearch .tx-indexedsearch-category {
	background: rgb(204, 204, 204); font-size: 16px; font-weight: bold;
}
.tx-indexedsearch .res-tmpl-css {
	clear: both; margin-bottom: 1em;
}
.tx-indexedsearch .searchbox-tmpl-css label {
	width: 10em; margin-right: 1em; float: left;
}
.tx-indexedsearch .result-count-tmpl-css {
	letter-spacing: 0px; font-weight: normal; margin-top: -1.2em; float: right;
}
.tx-indexedsearch .percent-tmpl-css {
	letter-spacing: 0px; font-weight: normal; margin-top: -1.2em; float: right;
}
.tx-indexedsearch .info-tmpl-css dt {
	float: left;
}
.tx-indexedsearch dl.info-tmpl-css dd {
	float: left;
}
.tx-indexedsearch .info-tmpl-css dd.item-mtime {
	float: none;
}
.tx-indexedsearch .info-tmpl-css dd.item-path {
	float: none;
}
div.csc-textpic-caption-c .csc-textpic-caption {
	text-align: center;
}
div.csc-textpic-caption-r .csc-textpic-caption {
	text-align: right;
}
div.csc-textpic-caption-l .csc-textpic-caption {
	text-align: left;
}
div.csc-textpic div.csc-textpic-imagecolumn {
	float: left; display: inline;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
	padding: 0px; border: 2px solid black;
}
div.csc-textpic-border div.csc-textpic-single-image img {
	padding: 0px; border: 2px solid black;
}
div.csc-textpic-imagewrap {
	padding: 0px;
}
div.csc-textpic img {
	border: currentColor;
}
div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-image {
	float: left;
}
div.csc-textpic div.csc-textpic-imagewrap ul {
	list-style: none; margin: 0px; padding: 0px;
}
div.csc-textpic div.csc-textpic-imagewrap ul li {
	margin: 0px; padding: 0px; float: left;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
	float: left;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dt {
	float: none;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd {
	float: none;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd img {
	border: currentColor;
}
dl.csc-textpic-image {
	margin: 0px;
}
dl.csc-textpic-image dt {
	margin: 0px; display: inline;
}
dl.csc-textpic-image dd {
	margin: 0px;
}
div.csc-textpic-clear {
	clear: both;
}
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image {
	margin-right: 10px; display: inline;
}
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image {
	margin-right: 10px; display: inline;
}
div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
	margin-right: 10px; display: inline;
}
div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image {
	margin-left: 10px; display: inline;
}
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image {
	margin-left: 10px; display: inline;
}
div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image {
	margin-left: 10px; display: inline;
}
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
	margin-left: 10px; display: inline;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin: 0px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
	margin: 0px; vertical-align: bottom;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 10px;
}
div.csc-textpic-equalheight div.csc-textpic-imagerow {
	margin-bottom: 10px; display: block;
}
div.csc-textpic div.csc-textpic-imagerow {
	clear: both;
}
div.csc-textpic div.csc-textpic-single-image img {
	margin-bottom: 10px;
}
* + html div.csc-textpic div.csc-textpic-imagerow .csc-textpic-image {
	margin-bottom: 0px;
}
* + html div.csc-textpic div.csc-textpic-imagerow {
	margin-bottom: 10px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-firstcol {
	margin-left: 0px !important;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-lastcol {
	margin-right: 0px !important;
}
div.csc-textpic-intext-left div.csc-textpic-imagewrap {
	margin-right: 10px !important;
}
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
	margin-right: 10px !important;
}
div.csc-textpic-intext-right div.csc-textpic-imagewrap {
	margin-left: 10px !important;
}
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
	margin-left: 10px !important;
}
div.csc-textpic-above div.csc-textpic-text {
	clear: both;
}
div.csc-textpic-center {
	text-align: center;
}
div.csc-textpic-center div.csc-textpic-imagewrap {
	margin: 0px auto;
}
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
	text-align: left;
}
div.csc-textpic-center div.csc-textpic-text {
	text-align: left;
}
div.csc-textpic-right div.csc-textpic-imagewrap {
	float: right;
}
div.csc-textpic-right div.csc-textpic-text {
	clear: right;
}
div.csc-textpic-left div.csc-textpic-imagewrap {
	float: left;
}
div.csc-textpic-left div.csc-textpic-text {
	clear: left;
}
div.csc-textpic-intext-left div.csc-textpic-imagewrap {
	float: left;
}
div.csc-textpic-intext-right div.csc-textpic-imagewrap {
	float: right;
}
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
	clear: both; float: right;
}
* html div.csc-textpic-intext-right-nowrap .csc-textpic-text {
	height: 1%;
}
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
	clear: both; float: left;
}
* html div.csc-textpic-intext-left-nowrap .csc-textpic-text {
	height: 1%;
}
* html .csc-textpic-intext-left ol {
	height: 1%;
}
* html .csc-textpic-intext-left ul {
	height: 1%;
}
div.csc-textpic div.csc-textpic-imagerow-last {
	margin-bottom: 0px;
}
.csc-textpic-intext-left ol {
	overflow: auto; padding-left: 40px;
}
.csc-textpic-intext-left ul {
	overflow: auto; padding-left: 40px;
}
img.tx-srfreecap-pi2-image {
	margin-right: 1em; margin-left: 1em; vertical-align: middle;
}
.tx-srfreecap-pi2-accessible-image {
	vertical-align: middle;
}
.tx-srfreecap-pi2-accessible-link {
	width: 10em; margin-right: 7em; vertical-align: middle; float: right;
}
.tx-srfreecap-pi2-cant-read {
	color: rgb(53, 0, 109); font-size: 0.9em;
}
.tx-srfreecap-pi2-cant-read a:link {
	font-weight: bold; text-decoration: none; background-color: transparent;
}
